import { createErrorClass as e } from "./index-createErrorClass.js";
var b = e(function(r) {
  return function() {
    r(this), this.name = "ObjectUnsubscribedError", this.message = "object unsubscribed";
  };
});
export {
  b as ObjectUnsubscribedError
};
